/* 
CSS styl pro administraci CMS-iSystems.cz ver. 2.0 
 - www.isystems.cz | info@isystems.cz -

 
© 2008 - 2010 Všechna práva vyhrazena.
*/

* {
	margin: 0;
	padding: 0;
}

body {
background: #F58220;
font-family: "Trebuchet MS" Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
line-height: 17px;
color: #333;
}

a {
text-decoration: none;
color: #F58220;
}
a:hover {
text-decoration: underline;
color: #111;
}

#wrap {
margin: 0 auto;
width: 780px;
background: #fff;
}

#header {
height: 90px;
}
#header h1 { 
font-size: 28px;
letter-spacing: -1px;
padding: 23px 0 0 20px;
color: #F58220;
}
#header h1 a { 
color: #F58220;
text-decoration: none;
font-weight: 100;
letter-spacing: -2px;
}
#header h1 a:hover {
color: #111;
}
#header h2 {
font-size: 19px;
color: #111;
padding: 5px 0 0 20px;
letter-spacing: -1px;
font-weight: 100;
}

#header h3 {
font-size: 19px;
color: #111;
padding: 0 20px 0 0;
letter-spacing: -1px;
text-align: right;
}

#menu {
	height: 30px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding-left: 10px;
	line-height: 30px;
	background: #000;
	font-size: 10px;
}
#menu a{
color: #F58220;
}
#menu ul {
margin: 0px;
padding-left: 0px;
list-style: none;
font-weight: bold;
}
#menu ul li {
margin: 0px;
padding-left: 0px;
background: black;
float: left;
width: 125px;
}
#menu ul li ul {
display: none;
position: absolute;
}
#menu ul li:hover ul {
display: block;
}
#menu ul li ul li {
	background: #484848;
	border-top: thin solid White;
	float: none;
}

#content {
padding: 0 20px 20px 20px;
}

.left {
float: left;
width: 740px;
text-align: justify;
padding-top: 10px;
}
.left img{
border: 0px;
}
.left h2 {
font-size: 18px;
font-weight: 100;
color: #F58220;
padding: 15px 0 7px 0;
}
.left h2 a {
text-decoration: none;
color: #4174B4;
}
.left h2 a:hover {
color: #111;
}

#footer {
height: 30px;
line-height: 30px;
background: #657983;
text-align: center;
font-size: 11px;
color: #fff;
}
#footer a { color: #fff; }

#datum { padding-right: 35px;  }






